@charset "utf-8";

/*
*	Title: Vicuna: VegaCrystal
*	URI: http://vicuna.jp/
*	Last Modified: 2007-05-23
*	Author: wu
*
*	2-1.div#header
*	2-2.div#content
*	2-3.div#main
*	2-4.div#utilities
*	2-5.div#footer
*	2-6.汎用クラス
*/


/*======================================

	2-1.div#header
	
=======================================*/

div#header,
div#content {
	border-left: 8px solid #eee;
	border-right: 8px solid #eee;
}

body {
	padding-right: 16px;
	_padding-right: 0;
}

div#header {
	border-top: 6px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #fff;
	background-image: url(images/bg/corner01.gif);
	background-repeat: no-repeat;
}

/*--------------------------------------
	2-1-1. サイトタイトル
---------------------------------------*/

div#header p.siteName {
	margin: 0;
	padding: 23px 0 0 30px;
	line-height: 1;
	font-size: 136%;
	font-family: "Lucida Sans", "Times New Roman", Times, serif;
	background-image: url(images/bg/corner02.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

div#header p.siteName a {
	color: #333;
	text-decoration: none;
}

div#header p.siteName a:hover {
	color: #999;
}

/*--------------------------------------
	2-1-2. 概要
---------------------------------------*/

div#header p.description {
	margin: 0 30px;
	color: #aaa;
	font-size: 100%;
}

/*--------------------------------------
	2-1-3. Shortcut
---------------------------------------*/

div#header ul.shortcut {
	display: none;
}

/*======================================

	2-2.div#content
	
=======================================*/

div#content {
	padding: 1px 0;
	position: relative;
	background-color: #fff;
}

div#content p.return {
	clear: both;
	text-align: right;
}

div#content p.return a {
	padding-left: 20px;
	padding-bottom: 5px;
	background-image: url(images/icon/icon_returnSub.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

body.mainIndex h1 {
	display: none; /*body.mainIndexのh1は非表示 */
}

/*======================================

	2-3. div#main
	
=======================================*/

div#main {
	padding: 1px 0;
}

/*--------------------------------------
	2-3-1. トピックパス
---------------------------------------*/

ol.topicPath {
	margin: 0.6em 0 0.7em;
	padding-right: 30px;
	padding-left: 48px;
	line-height: 1;
	font-size: 100%;
	background-image: url("images/icon/arrow02-1.gif");
	background-repeat: no-repeat;
	background-position: 30px 50%;
	_background-position: 30px 0.4em;
}

ol.topicPath li {
	margin: 0 0.5em 0 0;
	list-style-type: none;
	float: left;
}

ol.topicPath li:after {
	margin: 0 0.5em 0 0;
	content: ">";
}

ol.topicPath li.current {
	padding-left: 14px;
	color: #000;
	background-image: url("images/icon/arrow01.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	_background-position: 0 0.4em;
}

ol.topicPath li.current:after {
	margin: 0;
	content: "";
}

/*--------------------------------------
	2-3-2. 上部 記事ナビ (Newer | Older)
---------------------------------------*/

ul#flip1 {
	margin: 0;
}

ul#flip1 li {
	margin: 0;
	display: inline;
	font-size: 100%;
	text-transform: lowercase;
}

ul#flip1 li a {
	padding: 0 0.5em;
	display: block;
	float: left;
	width: 3em;
	color: #fff;
	background-color: #ccc;
	text-decoration: none;
	text-align: center;
}

ul#flip1 li.older a {
	border-left: 1px solid #fff;
	background-color: #aaa;
}

ul#flip1 li a:hover {
	background-color: #000;
}

/*--------------------------------------
	2-3-3. div.entry
---------------------------------------*/

div.entry {
	margin: 0 0 1em 0;
	padding: 1px 0 1em;
	border-bottom: 1px solid #eee;
}

/* 2-3-3-1. 記事見出し
-----------------------------*/

div.entry h2 a {
	border-bottom: 1px solid #ddd;
	text-decoration: none;
	color: #000;
}

div.entry h2 a:visited {
	color: #000;
}

div.entry h2 a:hover {
	color: #666;
}

/* 2-3-3-2. 日付・カテゴリ 
-----------------------------*/

div.entry ul.info {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

div.entry ul.info li {
	margin: 0.1em 0.5em 0.1em 0;
	display: inline;
	font-size: 85%;
}

/* 2-3-3-3. 本文
-----------------------------*/

div.entry div.textBody {
	margin: 0.8em 0;
	padding: 1px 0;
	letter-spacing: 1px;
}

div.entry div.textBody h2 {
	margin-top: 2em;
}

div.entry div.textBody dl,
div.entry div.textBody ul,
div.entry div.textBody ol {
	border-left: 5px solid #eee;
	border-bottom: 1px solid #fff;
}

/* 本文内のリンクされた画像 */

div.textBody a img {
	border: 3px solid #ccc;
}

div.textBody a:hover img {
	border: 3px solid #333;
}

/* 2-3-3-4. Continue Reading (続きを読む)
-----------------------------*/

p.continue {
	margin-bottom: 0;
}

p.continue a {
	display: block;
	width: 89px;
	text-decoration: none;
	text-indent: -9999px;
	outline: none;
	background-image: url(images/icon/icon_continue01.gif);
	background-repeat: no-repeat;
	border-bottom: none;
	padding-bottom: 10px;
}

p.continue a:hover {
	color: #000;
	border-color: #333;
	background-image: url(images/icon/icon_continue02.gif);
}

/* 2-3-3-5. リアクションリンク
-----------------------------*/

div.entry ul.reaction {

}

div.entry ul.reaction li {
	margin: 0 10px 0 0;
	display: inline;
	text-transform: uppercase;
	font-size: 85%;
}

div.entry ul.reaction li a {
	color: #666;
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	text-decoration: none;
}

div.entry ul.reaction li a:hover {
	color: #000;
}

div.entry ul.reaction li.comment a {
	background-image: url(images/icon/pen.gif)
}

div.entry ul.reaction li.trackback a {
	background-image: url(images/icon/globe.gif);
}

/* 2-3-3-6. 下部 記事ナビ (Newer | Older)
-----------------------------*/

#flip2 {
	padding: 0.3em 0;
	border: 1px solid #eee;
}

#flip2 li {
	color: #000;
}

#flip2 li a {

}


/* 2-3-3-7. Comment Log
-----------------------------*/

div#comments {
	padding: 1px 0;
}

div#comments h2 {
	padding-left: 18px;
	color: #000;
	background-image: url(images/icon/pen.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

div#comments dl.log {

}

div#comments dl.log dt {
	margin: 0;
}

div#comments dl.log dt span.name {
	color: #000;
	margin-right: 0.5em;
}

div#comments dl.log dt span.date {
	color: #999;

}

div#comments dl.log dd {
	margin: 0 0 0.8em 0;
	border-bottom: 1px solid #eee;
}

div#comments dl.log dd p {
	margin: 0.5em 0 1em 0;
}

/* 2-3-3-8. Comment Post form
-----------------------------*/

form.post {

}

form.post dl {

}

form.post dl dt {
	margin: 0;
}

form.post dl dd {
	margin-left: 0;
	margint-bottom: 0;
}

form.post dl input {
	margin: 0;
}

form.post textArea {
	margin: 0;
}

form.post div.action {
	margin: 0 20px 1em;
}

form.post div.action input.submit {
	margin: 0.4em 0;
}

/* 2-3-3-9. Trackback Log
-----------------------------*/

div#trackback {
	margin-top: 3em;
}

div#trackback h2 {
	padding-left: 18px;
	color: #000;
	background-image: url(images/icon/globe.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

div#trackback dl.log {
	border-left: 5px solid #eee;
}

div#trackback dl.log dt {

}

div#trackback dl.log dd {
	margin: 0;
	padding: 0.4em 10px;
	padding-bottom: 1em;
	border-bottom: 1px solid #eee;
}

/* 2-3-3-10. Trackback Info
-----------------------------*/

div#trackback dl.info {
	border-width: 1px;
	border-style: solid;
	border-color: #f5f5f5 #eee #eee #f5f5f5;
	background-image: url(images/bg/slash.png);
}

div#trackback dl.info .URL {
	padding: 0.2em 1em;
	border: 1px solid #ddd;
	color: #333;
	background: url(images/bg/light.gif);
}

/* 2-3-3-11. Del.icio.us Table
-----------------------------*/

table.delicious td.title {
	white-space: nowrap;
}

table.delicious td.title span.comment {
	background-color: #efefef;
	font-size: 85%;
}

table.delicious td.title span.comment:before {
	content: "...";
}


/*======================================

	2-4. div#utilities
	
=======================================*/

div#utilities {
	padding: 1px 0;
}

div#utilities dl dt {
	margin: 0;
	padding: 0.1em 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #f5f5f5 #eee #eee #f5f5f5;
	color: #333;
	background-color: #fafafa;
	background-image: url(images/bg/grad04.gif);
	background-repeat: repeat-x;
}

div#utilities dl dd {
	margin: 0;
	padding: 0.2em 0 0.5em;
	background: url(images/bg/grad03.gif);
	background-repeat: repeat-x;
	background-position: 0 3px;
}

div#utilities dl dd ul {
	margin: 0;
	list-style-position: outside;
	list-style-type: none;
}

div#utilities dl dd ul li {
	margin: 0.4em 0 0.4em 10px; 
}

div#utilities dl dd ul li a {
	padding-left: 15px;
	text-decoration: none;
	background-image: url("images/icon/arrow02-1.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	_background-position: 0 0.3em;
}

/* サブカテゴリ */

div#utilities dl dd ul li ul {

}

div#utilities dl dd ul li li {
	color: #000;
	margin: 0.3em 0 0 15px;
}


/*--------------------------------------
	2-4-1. dl.others
---------------------------------------*/



/*	2-4-1-1. Search
---------------------------------------*/

div#utilities dl dd form {
	margin: 0;
}

div#utilities dl dd form fieldset {
	border: none;
}

div#utilities dl dd form legend {
	display: none;
}

div#utilities dl dd form input {
	margin-left: 10px;
}

div#utilities dl dd form input.inputField {

}

/*--------------------------------------
	2-5. div#utilities dl dd内出現予測要素への処理
---------------------------------------*/

/*	2-5-1. dd内 段落
-----------------------------*/

div#utilities dl dd p {
	margin: 0.2em 10px;
	line-height: 1.4;
	color: #999;
}

/*	2-5-2. dd内 リスト
-----------------------------*/

div#utilities dl dd dl dt {
	margin: 0.3em 0;
	border: none;
	color: #999;
	background-color: #f5f5f5;
	background-image: none;
	font-size: 12px;
}

div#utilities dl dd dl dt a {
	text-decoration: none;
}

div#utilities dl dd dl dd {
	margin: 0.1em 5px;
	font-size: 12px;
}

/*	2-5-3. dd内 テーブル
-----------------------------*/

div#utilities dl dd table {
	margin: 0.4em 0;
	width: 100%;
	_width: 95%; /* for IE */
}

div#utilities dl dd table caption {
	color: #333;
	_padding-bottom: 0.4em;
}

div#utilities dl dd table th,
div#utilities dl dd table td {
	padding: 1px 10px;
}

/*======================================

	2-5.div#footer
	
=======================================*/

div#footer {
	padding: 1px 0;
}

div#footer ul.support {
	margin: 0.6em 0;
	text-align: right;
}

div#footer ul.support li {
	margin: 0 0 0 6px;
	display: inline;
	font-size: 85%;
	color: #999;
}

div#footer ul.support li a {
	color: #ccc;
	text-decoration: none;
}

div#footer li.template a {

}

div#footer li.template a[title]:after {
	content: " "attr(title);
}

div#footer address {
	margin: 0.8em 0;
	text-align: right;
	color: #333;
}

/*======================================

	2-6.汎用クラス
	
=======================================*/

/*--------------------------------------
	2-6-1. .admin
---------------------------------------*/

.admin a {
	padding: 0 10px 0 25px;
	text-decoration: none;
	color: #f65472;
	background-image: url(images/mark/icon_edit.gif);
	background-position: 5px 50%;
	background-repeat: no-repeat;
}

.admin a:hover {
	color: #953844;
}

/*--------------------------------------
	2-6-2. .pager* (ページ分割)
---------------------------------------*/

/*	2-6-2-1. ul.pager (Newer|Older)
-----------------------------*/

ul.pager {
	text-align: center;
}

ul.pager li {
	display: inline;
}

ul.pager li.newer:before {
	content: "<< ";
}

ul.pager li.older:after {
	content: " >>";
}

/*	2-6-2-2. p.pagerNum (1|2|3|4)
-----------------------------*/

p.pagerNum {
	text-align: center;
}

p.pagerNum a {
	text-decoration: none;
	border-bottom: none;
}

p.pagerNum strong {

}

/*--------------------------------------
	2-6-3. .count
---------------------------------------*/

.count {
	color: #999;
}

/*--------------------------------------
	2-6-4. .feed
---------------------------------------*/

li.atom,
li.rss {

}

div#utilities li.atom a,
div#utilities li.rss a {
	padding-left: 20px;
	background: url("images/icon/icon_feed.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/*--------------------------------------
	2-6-5. dl.data
---------------------------------------*/

dl.data {
	padding: 0;
	border-right: 1px solid #eee;
}

dl.data dt {
	margin: 0;
	padding: 0.1em 0 0.1em 1em;
	border-top: 1px solid #eee;
	width: 10em;
	float: left;
	color: #333;
}
	
dl.data dd {
	margin: 0 0 0 10em;
	padding: 0.1em 1em;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	color: #999;
}

/*--------------------------------------
	2-6-6. float
---------------------------------------*/

.img_L {
	margin-right: 1em;
	margin-top: 1em;
	float: left;
}

.img_R {
	margin-left: 1em;
	margin-top: 1em;
	float: right;
}

.clear {
	display: block;
	clear: both;
}

/*--------------------------------------
	2-6-7. clearFix改
---------------------------------------*/

ul#globalNavi,
ol.topicPath,
div#utilities,
.textBody,
ul.flip {
	_height: 1px;
	min-height: 1px;
}

ul#globalNavi:after,
ol.topicPath:after,
div#utilities:after,
.textBody:after,
ul.flip:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;

	/* for MacIE5 \*//*/
	height: auto;
	overflow: hidden;
	/* end */
}